@police

  重要なお知らせ
 こちらでは主要なOSやアプリケーションに対するセキュリティ脆弱性情報や、セキュリティに関する重要な最新情報をお知らせします。


 ■アドビシステムズ社の Adobe Reader と Acrobat のセキュリティ修正プログラムについて(6/24) <2008/06/24>

平成20年6月24日
警察庁

アドビシステムズ社の Adobe Reader と Acrobat のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Reader と Acrobat において、意図しないプログラムを実行される脆弱性が発見されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報による、脆弱性の問題があるバージョンは以下のとおりです。


    ・Adobe Reader 8.0 ~ 8.1.2
    ・Adobe Reader 7.0.9 及び それ以前
    ・Adobe Acrobat Professional、3D and Standard 8.0 ~ 8.1.2
    ・Adobe Acrobat Professional、3D and Standard 7.0.9 及び それ以前

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)から適切なパッチをダウンロードし、適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト

4 備考

 既に本脆弱性を使用した実証コードが出回っている可能性がありますので、早急に対策を検討することをお勧めします。




Copyright(c)2003 警察庁/National Police Agency